Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1160496 - Review Request: flask-dropbox - package for add flask at dropbox
Summary: Review Request: flask-dropbox - package for add flask at dropbox
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-11-05 01:45 UTC by Franko Ramirez
Modified: 2016-02-08 13:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-08 13:47:32 UTC


Attachments (Terms of Use)

Description Franko Ramirez 2014-11-05 01:45:25 UTC
Spec URL: <https://drive.google.com/?authuser=0&usp=gmail#folders/0B2NZpVvZF7pmVksxXzdNTzhOZUU>
SRPM URL: <https://drive.google.com/?authuser=0&usp=gmail#folders/0B2NZpVvZF7pmVksxXzdNTzhOZUU>
Description: <rpm file maked for my first revision, this package is for flask for dropbox>
Fedora Account System Username:franko92

Comment 1 Fabian Affolter 2014-11-11 14:34:17 UTC
I would suggest that you use the provided space on fedorapeople.org for hosting your SRPM/SPEC files. It seems that the link goes to a dead-ned on google drive.

Comment 2 Rex Dieter 2014-11-11 17:52:09 UTC
Ditto recommendation per comment #1, I get error:
Unable to access folder with ID: 0ABqUU298PibMUk9PVA. Check access permissions on the folder

Comment 3 Eduardo Echeverria 2014-11-14 16:32:03 UTC
Franko, can you update the links?

Comment 4 Franko Ramirez 2014-11-22 15:07:52 UTC
(In reply to Franko Ramirez from comment #0)
> Spec URL:
<ftp://fedora@rmsconsultoresnicaragua.com@ftp.rmsconsultoresnicaragua.com/python-flask-dropbox.spec
> SRPM URL:
>ftp://fedora@rmsconsultoresnicaragua.com@ftp.rmsconsultoresnicaragua.com/python-Flask-Dropbox-0.3-1.fc20.src.rpm
> Description: <rpm file maked for my first revision, this package is for
> flask for dropbox>
> Fedora Account System Username:franko92

Comment 5 Franko Ramirez 2014-11-22 15:31:19 UTC
ups, i m sorry for the issue, i update the links, the spec and srpm are working on dropbox and a ftp account of other contributor, 
for the spec:

ftp://fedora@rmsconsultoresnicaragua.com@ftp.rmsconsultoresnicaragua.com/python-flask-dropbox.spec

https://www.dropbox.com/s/5nv03fcpyhr17mq/python-flask-dropbox.spec?dl=0

for the srpm:

ftp://fedora@rmsconsultoresnicaragua.com@ftp.rmsconsultoresnicaragua.com/python-Flask-Dropbox-0.3-1.fc20.src.rpm

https://www.dropbox.com/s/qsdnsxwoltzrzok/python-Flask-Dropbox-0.3-1.fc20.src.rpm?dl=0

Description: <rpm file maked for my first revision, this package is for flask for dropbox>
Fedora Account System Username:franko92

Thanks for all!!

Comment 6 Franko Ramirez 2014-11-22 15:53:15 UTC
Spec URL: 
http://rmsconsultoresnicaragua.com/python-flask-dropbox.spec
SRPM URL: 
rmsconsultoresnicaragua.com/python-Flask-Dropbox-0.3-1.fc20.src.rpm

Description: <rpm file maked for my first revision, this package is for flask for dropbox>
Fedora Account System Username:franko92

Comment 7 Franko Ramirez 2014-11-22 15:55:34 UTC
Spec URL: 
http://rmsconsultoresnicaragua.com/python-flask-dropbox.spec
SRPM URL: 
http://rmsconsultoresnicaragua.com/python-Flask-Dropbox-0.3-1.fc20.src.rpm


Description: <rpm file maked for my first revision, this package is for flask for dropbox>
Fedora Account System Username:franko92

Comment 8 William Moreno 2014-11-22 16:27:26 UTC
Hi Frank

A litle comment, you have Requires: python-Flask , this package in Fedora is python-flask and versión available is 9 so can you can use only Requires: python-flask.

Also please remember to bump the release is you change your spec, you have to entries in %%changelog and not bump the Release to 2%{?dist}

Comment 9 Thomas Spura 2015-01-29 21:42:21 UTC
If I see it correctly, this is your first package and you are looking for a sponsor. Is that right?

If so, you can find more information on that over here:
http://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

Did you try to install and use your package? Because of the wrong Requires above, you shouldn't be able to install it...

Comment 10 Miroslav Suchý 2015-10-20 21:04:26 UTC
Ping. Any update here?

Comment 11 Miroslav Suchý 2016-02-08 13:47:32 UTC
No response. Closing as dead review. If you ever want to continue, please resubmit.


Note You need to log in before you can comment on or make changes to this bug.